     .oblibene_kategorie{
     	display: none;
     }
     .top-category-block .h4{
     	margin-bottom: 0 !important;
     }
     @media only screen and (max-width: 767px){
        .banners-benefits-block{
            display: none !important;
        }

     	.oblibene_kategorie{
        	display: block;
        }
        .top-category-block {
            margin-bottom: 3rem !important;
            margin-top: 3rem !important;
        }

        .top-category-block .h4{
            margin-bottom: 0 !important;
            color: #4C5BA0 !important;
        }

        .oblibene_kategorie_content{
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 0.5rem;
        }

        .oblibene_kategorie_content a{
            text-align: center;
            border: 1px solid rgba(76, 91, 160, 0.15);
            height: 5rem;
            border-radius: 8px;
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 0.5rem;
            font-weight: 700;
            box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
        }
     }